p > a {
	width: 500px;
	padding: 10px;
}
	
.parent {
  position: relative;
  height: 170px;
  width: 13%;
  color: white;
  background-color: #17a1e0;
  border-radius: 6px 0 0 6px;
}
.contenu {
  background-color: rgb(230, 239, 255);
  height: 170px;
  border-radius: 0 6px 6px 0;
  font-size: 0.95rem;
}

.centered-element {
  margin: 0;
  padding-left: 15px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.dt-search {
	
	display: none;
}